<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="corpus.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nc.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nd.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nhit.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nhitp.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nret.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nretp.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>108, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="filterToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAoCSURBVFhHdVcJU1RnFs0PmUlNlYmZiU4SnTGpOJPEraLJ
        CFUhEcdUxjGCTnBEVEJQNmXfZGmafd9pGhBp9q2bVfZ9kT3s0EAvdEOjuJy53/fobnAMVa9e895X755z
        t3PvWxvPtyBchp377t8GbO55/qazW/yMbnsD60/10Bg0WNOvYUWrxJJqHnMrM5henMTE7AhGpwYwNN6N
        vuF2dA00o71bgbcEw4JxwdibLiMoA9bTM7AujqIr0nTX0m+NSAxNuAjqsHCshoZCWVaM+dVZzCz9iqn5
        MYzPDOHJRC8GRjrRO9SCzt4GtHTWMABGVsJ9c49HdoMRQOgIgPorS6h+9w6/tE53oI0g46IIqBydTM+V
        wcGYUzL2E5gk9iOM/Rhj30bsm9DWpUBze6XRA78Vgr3hYAAEgAaTofU6OXTkeu3WOlQbas6eAVMGBRL7
        KUzNEftpxr6P2HegZ/AxOnrr0dJRg8aWst0hMIfCnBOve8CcA0YPrCtqKfbr0GxQ7HWrUGqWsXrZFksx
        UZhemKDYPxFiP9olsO9n7OVoaqtEXXOxMQQGDAwMYmhoCOPj41hYWMDq6ipUKhXd1+j/RczMzPB3o6Oj
        dHbA5IHOyBhUVVejorIK/TY/of0XFxQWFkIikSAxMRFisRjBFA5//wB4enrDw8MDbm5unL2iscgcgpbW
        NvT09GBqaoob12o10Ov10Ol00Gg0/NnS0hIHx8AYPTCalomOzi70ZEv4s0FHZ5SVlXEQSUlJEIlECAwM
        hJ+fP+7f94KrqyucnZ1R31SMmrqHZg/kSvM4E/bxzc1NbG09xfPnz/HixQt+sd/b29t49uwZDAZzDqhP
        W2Dt2wsmQLOevuhob0c1fSs5ORkhISHw8fGBr68vsb+H69evw9raGvKGR6iS55kBxCYkIIEQ1zc0QE2M
        t7a28PLlS7x69Qqv/7FnRg9siGOwKVdAY2snJJ9/MIYplI2NjUhJSUFQUBAxv89d7+joiIsXf8BZi6+J
        fQEqaiTmJGxqe4yS8lLExSdQjIco/mqTB94Ewghgq66Bg93Y2IDq/UNY8gtEX28v6uvrTQDc3d1hb28P
        q2+tcNf1ZzwI8+HsyyqzzDmg3dJjcHQI0oI8pKalQ1FXh2WlkucBcz/zxu4/IwCDop4b12q1UEbHYVoi
        RQOxLygo4O5n7G843ID1+XO4bPMvpGZEEdFszr64PH03AB2W1asYHHvCPREujoCcQLCcMGwaOIjdnjAC
        0NfIeciUBHZiYgK9xJ4lYHR0NDfu4OCAs2f/ARc3J6RnxZLRbJRXSTh7WWkq3jL2ev22uQ/0DvUhKzcH
        0XGxyMsrwCRVBitJloTMEy/UGlMOqHPzMTs7i5GRER73oqIinvmenp5k/AbOWX+HH4l5Zk48lZ0MNYp8
        lFfnEMk0FMqSXu+EgiYsqZQUjmHIykoQEhaG4pISbmBjQw+9TwA0R4+bAPDEO3EGzY8fI1cq5cyZ8du3
        b8PS0gJu7s7IkiQQaylqGwpRWSsl9pkoKk1BwaM4cxX8f/fbQv/wADIl2RBHRiKJSqqnpxtLtXKsV9Xw
        a620HPP5heiLT+RuDyWwzPitWzfxzwvnYXv1ErKlyWhsLefsq3fYs9gXyhKR9zCGheC3VHALy9wTQ3hU
        XIQAaiYJVKqsvnkjopCs0cUal0KhQI4kB95U705OTsTcEu737kKSl4qq2kLUN5egtl5gX1rB2CcjvzAO
        uXmRQgjepIA6iiVTOs35H7BgaYWub86h5EdbYhnKO900gWDdcTokHJ3XbqDm+4sopjO3r9jgsu2/IclP
        QyvJ7aC3GwadHNDvaI/em3bovvEfKIJckVcQgxxphOCBPQPJmpIbZbFldwZEmZODBQsr/mzsL58iiTSf
        ZTtrzb96eGH53YOmnGj52oJcmwF5fQmaSXD6PV0w99kx0/uZo39HbYALAYyk8IbtzgFKQDJu1HrN1Wsc
        mP75JnTPqM4NWkxbf88/NHr4UzSUlpI4TaCpqRkJIWFY3Pe+yciwOASPSW4bSHDkjULLnfryNBY+OoKH
        sgRIH0YTexEysh7srQI25Zjqe3JcAPBsE+uk9epNDbpKZab3fTcduXjJZMUIYx755DPTu9U/foA2WSaX
        21oSnMqaXPQ4/ITJU6d47CUU+8ycUKRlBO0FoDpwmH+EeYEb3ybjfM7T0pynQu9wDyaO/E3o+fv/zMUr
        KSmZhMYPPR+Tay2/weKhj/n7hc+PmwSnrCqbYn8VEwRAWhCN7FyBfUqav7ERGaDv7jKPWT5+fOrRk+sF
        9moaNtaoLPvQvBMGZqQyLIL0PpKXXveRoyi2+g4Nof7mUNjZCi23Ih2d9lcwcfKkwD6b2KcHIinF11wF
        ujqFecyioZN1Rs6eXK8i9ivaFZpo+lB36bLpXAFVib+/P9f41g+PIOvUl9RcMjHsfMt0ptXXFUVlqej4
        rw3GT56gDiuilvwAycQ+IcnLrIY6mu1MYxaxEhKP2LM5b52NWks0zXaj/pKN6Vym/U14eXlxma3bfxDh
        Hx6iD0ehjoaN6TNf7YTqIMpTQtB+7TLGT5xABsU+ldgnpvggLvGeuQz1lHRGABpiJrDXEnvjjL+A7v5O
        dFBPMJ4LoymYjVc2NjYof3sffPa9i8iYICrBQtTI0niesLPTVHptdpcwdvw4sQ9GcqofZx8T524uQyZK
        6qNCvarPWPIpl7PXrZBK0ii2NkeLRAvG/3qUn5n600dwcXHjPd/Kygplv9+He2//AaJIf95yK0hwGkPu
        m8Au7z+A0ePHSI532CfcR1SM296pmC0dRnbqmkrOXqlRYpE2nHnacAZSEk3vc60v0Gx3h0Yse1hYWHAA
        4nfeQ1RskNBymeCUpFDszTkzeuwLCpEf4nfYR0bf3bsZbVDiaX52FoycPouVuUmBPW04s2P9WDl1hr+b
        t7Pb2XCEGb+9rhgr732ApcOfQF6SScqXg+IyQW6Z4IydENRzhAAkpngjLuEeomNcSeScd/eBnabzVAc1
        jc8cBI1YK+4eWKY4r5HL2bNZb0/zhtPfiBF/s5uN3hu4comzZ3LLBEeaHEDt+gBGvvgc8YmeNGe4Qxx1
        F6IIJ7MH9Gzt2mk66g0qu6FerMTHYZk2nKVAf8xHijA+0Ibhnf3OuOF0lkjQHR+OjuhgtIoD0CzygTwm
        gLdcQXCo6WSHQBruinyfW4iN96DYuyCC2IeJHHeVIWu5xF7YcFjsl3ns55TTtN+N8w1nZKqf2NOGM0Qb
        Tl8j2rrlXHDqqeXW1JHcUsstqcjAo5JkFOzILROctMwgJKX6Utl5IibWDeLoO5x9aNgtoQpY0xHYs/2O
        2K9T5qsWsbDCtlva7+ZHMTY9iOFxtt0K+1073++qhQ2noQhVCppyqeXKKPZGwTG33AAkJnsL7KNdESH+
        hdjfxoNQB/wP0LGB3fRn/FUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="newSearchToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAAjhJREFUOE+d0t1PUnEYB3Bq/Qlddd2d66LWRetlNVxuTUklBrTa2lwx2qwMJFvLAmbR
        amSpRLPJkpdaNpphciGBEmQmJr4mssIZEwp5ETgcAmzffnjRnB2a6+LZuTi/3+d8n+c8LACsNl3vtvlA
        sNI65OnUGq2uO9qe+caWzqXraoPjqWX2ePFMqVp7MfDOK9d0WyZe20eyNs9n2GYCeGxx4coDE7jilij/
        gup0SYAnvr2DJPhoH578FaFohOgcAika4xEKlpklyHX9qDjVlD8qlO5kQlh2t1dn7HWkg8sroPIFJHMF
        RDJ5zMUyGFxIwugJQXxLh0PcS0pGoIM0aXV7yaUc0vlVUIVVxOkC/DEazsAKXnijaNYP4WBtQ4IRuKzQ
        wu0PIpDMYpnOI/6zgFA6h+kfFBxfEjCNhqF8NobDPAm5//cwWfJW01fj208Y+05hLk7Dn8hiivT//lsK
        fbNRdLmCkHT0Y19V/TgjcPO+Qd/8yJwdWEjBuZgmlYKNRLf4YjB4wlCZpyGQtoF/RkQxAuevabafECmT
        91460TMZxaupOJ6TvnUfwrhr8aFO0Q02XwJT+1nmFooq+ZUVnDpF5pyiCzf0g+SrE5Bq3uCkrB1HeBfx
        UF6NhE/FiPzZMILsvqo2P2ELZSMHahrS5cImCOpbFys5x2TsvbswrC1jREquaDGZoKpsS/FZXcPhkmJE
        /gmsH1opZFMASbJ1fZI+9R40isrXhropYEOS/STNKKna/wI27sJvQCDfOWGizWQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="narrowToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEQAA
        CxEBf2RfkQAAAwBJREFUOE990mtIU2EYB/A3iCCCgr4Efe4m0ZeQqDASy1tz19a0jAx1S8EbOrVAc3lJ
        rYY2s6WrddtM7TZnW+SYlxTvOW1qF21aopbTNnWb6dJ/Z4ZBTfrw58DhfX7P8z7nEADEFYlctfaDaYSm
        re8olSq0jXnSyg/C7NLRNPHD2nvqPsbKuX+fy8Wu1Lw2iIrvq7ur9K1zuo5+6HpNuKVuREqhEpyo7Ele
        bO7p1ZDlYm7U5a3UBG365p7FCZsDY455mGYc6JqwQd07CpFcA7/Q1AXfkKRtq06gbzLIFara2RGzFbYF
        J6bnnZiwL+DdlB11Q9NQdIwhKkeOQ5z4TDcgr7iClCg0A/rWHlTp2yGrrEFWURme6LrQOWRGg8mKCsMk
        0h/Uw4udYHEDTsZc2Vyq1EKla0Hn4AhaP3/FoyYjhIVliM+5DbXhC5Tt48gs68RhbiJV/3tnKyHi0qcJ
        FdUNS+YZO2zU269zTvRZ5lHdb0ZMvgLpJWrcaRxB4g0N9gfFdLkBZVV1b5uNg7AvAg7nT3yngHdmO3Qm
        Owo0RrCi85BdYUBwkgS8MIGrx98TZBQqHIbRSarzAiw/nBifnUf3+Cy07y2QvBpEYHgWzl6Uw4eXCGVR
        pPsVsiTlH591DMBodW3dAcO3WdQPWfG4ewoiZQuOnLoAb24crouYsLzPdUNIQsattPQSFWqG7agddkAz
        MI3HvVaq+yccF94GP4oPGj0w2cdzD5qlu90QEp5UsIEtyNLFXStHwYseSOuGcelRK3gpMoRGRKBdm4zn
        Mr6YyaJzqLghRJBaRBjhoi3hKcX5wfFig39Yho3Oz12inxG+DDi8743+5iEMNZ/HQwm/YDVkGWBFZpLY
        S/cI51zO+n20uI1+3MhNXLrnOhrNz4PD9DXWy7wpJBXl0uirK0i1eC+EgiP4A8SI7hJudC45wEwk/icE
        JIS2nYQE7SIMhr8HmxnQ1yA/ijZV9PJXoJCDVNqpsP8D7CDBQR5r2Ew/cozB2hnCDWhKivAa/vc/+AWJ
        UqIKNlKAVwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="appendToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEAAA
        CxABrSO9dQAAAj9JREFUOE+lk91PkmEYxqn1J3TUv+A6qHXQ+lgNN7empBIDW21trhhtVoaSrWUBs2g1
        slSi2WTJRy0bzTA5kEAJMhMVPxNZ4YyJhXwIvLwE2K4e2DKyt8bWwXXybtfvvq77fh8WANb/KG9u0/Ru
        W/D5y81Drk613uy4pe5ZaGzpXL6q1Nkem+aOFg5gsXKWX0PzgIE3bqmq2zT50jqSsrg+wDLrw0OTA5fu
        GcAVtYT45xQnf5r+APBEN3eQBO+tw1PfgxSNAJ2GL05jIkjBNLsMqaYfZSeaMjnjZuWgLKvTrdH32hL+
        1TVQmSxi6SyCyQzmw0kMLsagdwUguqHBQe4Fed6wuUIHKWl2uokpjURmHVR2HRE6C2+Yht23hmfuEJq1
        QzhQXR9lBFyUqeH0+uGLpbBKZxD5lkUgkcbMVwq2j1EYRlcgfzKGQzzxb8vb2Im01fBJ/3ocY18ozEdo
        eKMpTJP+bz/H0TcXQpfDD3FHP/ZW1E0wnZt1/a5O2/zAmBpYjMO+lCCKw0Kimzxh6FwrUBhnIGhoA/+U
        kGIEnL2i2n5MKI/deW5Hz1QIL6YjeEp6a96t4LbJg1pZN9h8MQztp5kr5KjklGWcWlnyjKwL17SDZOok
        GlSvcFzSjsO887gvrUTUo2CEbPzGBLLrstL4iF0jGdlfVZ8orWmCoK51qZxzRMLesxPD6hJGyD/fgaCi
        ZEsuYWUVh0vECCn6If0NUhSAJNlamKRPuRuNwtL8UosCFJ6PJNlHNEpUnfv+A67qzxT49SW0AAAAAElF
        TkSuQmCC
</value>
  </data>
</root>